---
name: New component
about: Ask for a new component
title: ''
labels: new-component
assignees: ''

---

**Name of component**
What should the name of the new component be (e.g. “Card”)?

**Additional modifiers** 
Modifiers are variants of the component (e.g. “Card with links”)

**Description of the component**
Describe how the component will look, highlighting any reason behind design choices if relevant.

**Description of the behaviour (including modifiers)**
Describe how the component behaves when the user interacts with it (mouse over, click, etc...)

**Function**
What does the component do?

**Purpose** 
Why do we need it? Why does it exist?

**Add any relevant screenshots/mockups**
